macOS Mojave not eligible for update

Discussion in 'macOS Mojave (10.14)' started by Lunder89, Oct 31, 2018.

  1. Lunder89 macrumors 6502

    Lunder89

    Joined:
    Oct 16, 2014
    Location:
    Denmark
    #1
    There is a first for everthing.

    My 4K iMac (late 2015) at work refuses to update to macOS Mojave 10.14.1.

    The update does not show up in the System Preferences, and if I download the update from Apples website, I get an error message saying my Mac does not meet the requirements for the 14.1 update.

    Any suggestions?
     
  2. chrfr macrumors 604

    Joined:
    Jul 11, 2009
    #2
    If you're running the last beta of 10.14, which was build 18A389, you need to get the full installer from the App Store. The updater only updates 18A391.
     
  3. rumormiller macrumors member

    Joined:
    Aug 27, 2017
    #3
    Thanks I had the same problem as I'm running build 18A389.
     
  4. Lunder89, Oct 31, 2018
    Last edited: Nov 1, 2018

    Lunder89 thread starter macrumors 6502

    Lunder89

    Joined:
    Oct 16, 2014
    Location:
    Denmark
    #4
    I did a fresh reinstall of it, from a download from the App Store...
    Well I'll give it a go tomorrow. Thanks!

    [UPDATE] Yup, I had managed to get the golden master installed somehow. Don't know how that came to be, but solved. Thanks
     

Share This Page

3 October 31, 2018